/* muli-regular - latin */
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url('../fonts/muli-v16-latin-regular.eot.html'); /* IE9 Compat Modes */
  src: local('Muli Regular'), local('Muli-Regular'),
       url('../muli-v16-latin-regular-.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../muli-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../muli-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../muli-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../muli-v16-latin-regular.svg#Muli') format('svg'); /* Legacy iOS */
}


/* catamaran-200 - latin */
@font-face {
    font-family: 'Catamaran';
    font-style: normal;
    font-weight: 200;   
    font-display: swap; 
    src: url('../catamaran-v6-latin-200.eot'); /* IE9 Compat Modes */
    src: local('Catamaran ExtraLight'), local('Catamaran-ExtraLight'),
    url('../fonts/catamaran-v6-latin-200-.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/catamaran-v6-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/catamaran-v6-latin-200.woff') format('woff'), /* Modern Browsers */
    url('../fonts/catamaran-v6-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/catamaran-v6-latin-200.svg#Catamaran') format('svg'); /* Legacy iOS */
}
/* catamaran-regular - latin */
@font-face {
    font-family: 'Catamaran';
    font-style: normal;
    font-weight: 400; 
    font-display: swap; 
    src: url('../catamaran-v6-latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Catamaran Regular'), local('Catamaran-Regular'),
    url('../fonts/catamaran-v6-latin-regular-.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/catamaran-v6-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/catamaran-v6-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/atamaran-v6-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/catamaran-v6-latin-regular.svg#Catamaran') format('svg'); /* Legacy iOS */
}

/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-display: swap;
  font-weight: 700;
  src: url('../lato-v16-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold'), local('Lato-Bold'),
       url('../fonts/lato-v16-latin-700-.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v16-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v16-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v16-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ato-v16-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-display: swap;
  font-weight: 400;
  src: url('../fonts/lato-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Lato Regular'), local('Lato-Regular'),
       url('../fonts/lato-v16-latin-regular-.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lato-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/lato-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/lato-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/lato-v16-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  src: url('../open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v15-latin-regular-.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('../fonts/open-sans-v15-latin-700-.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pen-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}



html, body, input, textarea, .content, .linklist .borderhelper {
    color: rgb(33, 33, 33);
}

#sp-header {
  height: 60px;
  left: 0;
  position: relative;
  top: 0;
  width: 100%;
  z-index: 99;
  border-bottom: 0 0 0.07 rem 0 rgba(0, 0, 0, 0.10);
  

}

#sp-header .logo {
  height: 90px;
  display: inline-flex;
  margin: 0;
  align-items: center;
  padding-top: 1.5rem;
}


#sp-header .logo img {

 width: 90px!important;
 display: block;
 
 }

#sp-header .logo p {
  margin: -30px -100px 0px 10px;
 
 
}

#sp-top-bar {
   padding: 0px 0; 
   font-size: 0 rem; 
   background: #FFF;
   box-shadow: none!important;
   border-bottom: 0 0 0.07 rem 0 rgba(0, 0, 0, 0.10);
   
   display: none!important;
}

h2 {
    font-size: 2.5rem;
    font-weight: 200;
    border-bottom-style: solid;
    border-bottom-width: 0.125 rem;
    font-family: Catamaran, Helvetica, Arial, sans-serif;
    line-height: 1.1;
    margin-bottom: 2.25rem;     
}

h2 {
    border-bottom-color: rgb(95, 186, 180);
 }                          

.container {
 width:1170px!important;
 padding-right:15px;
 padding-left:15px;
 margin-right:auto;
 margin-left:auto
}

body, input, button {
    min-height:100%;
   font-family: Catamaran, Arial;
}

h3 {  
    font-weight: 500;
    font-size: 1.5rem;
    line-height: 1.1;
}

body, input, button {
    font-weight: 400;
    font-size: 112.5%;
    }
    
.d_teaser{
      color: rgb(33, 33, 33)!important;
      font-size: 100%;
      line-height: 1.5;
      text-align: justify !important;
}

.d_teaser li{
      padding-bottom: 10px;
}


.d_teaser h3 {
       font-weight: 500;
       font-size: 1.5rem;
       line-height: 1.1;
   color: rgb(33, 33, 33)!important  }
   
   .royal_slider 
   {
   	border-left-width: 0.125rem;
   	padding-top: 4rem;
   	padding-bottom: 56%;	
   	border-left-style: solid;
   	border-left-color: rgba(255, 255, 255, 0.5);
   	height: 100%;
   }
   
   .royal_slider h3
   {
   /*display: block;
   padding-top: 4rem;*/
   border-left-width: 0.14rem;
   border-left-style: solid;
   padding-left: 1.5rem;
  margin-left: -0.125rem;
  font-size: 1.68em;
  line-height: 1.1;
  font-weight: bold;
   color: #FFF;
   margin-bottom: 1.5rem;
   
     }
   
   .topslide {
   
   	padding-left: 1.5rem;
   	padding-right: 1.5rem;
   	color: #FFF;  
   }
   
   .royal_slider p {
   	padding-left: 1.5rem!important;
   }
   
  .royal_slider1 
   {
   	border-left-width: 0.125rem;
   	padding-top: 4rem;
   	padding-bottom: 62%!important;	
   	border-left-style: solid;
   	border-left-color: rgba(255, 255, 255, 0.5);
   	height: 100%;
   }
   
   .royal_slider1 h3
   {
   /*display: block;
   padding-top: 4rem;*/
   border-left-width: 0.14rem;
   border-left-style: solid;
   padding-left: 1.5rem;
  margin-left: -0.125rem;
  font-size: 1.68em;
  line-height: 1.1;
  font-weight: bold;
   color: #FFF;
   margin-bottom: 1.5rem;
   
     }
     
     .royal_slider1 p {
     	padding-left: 1.5rem!important;
     }
     
     
     a {
       color: #21135f;
     }
     
     
   /*  menu system*/
     
     .sp-megamenu-parent > li > a {
       color: #21135f;
     }
     .sp-megamenu-parent > li:hover > a {
       color: #5fbab4;
     }
     
     .sp-megamenu-parent > li.active:hover > a {
       color: #5fbab4;
     }
     
     .sp-megamenu-parent > li.active > a  {
       color: #21135f;
     }
     
     .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
       background: #fff;
     }
     .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
       color: #252525;
     }
     .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
       color: #0345bf;
     }
     .sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
       color: #0345bf;
     }
     .sp-megamenu-parent .sp-mega-group > li > a {
       color: #252525;
     }
     #offcanvas-toggler > .fa {
       color: #252525;
     }
     #offcanvas-toggler > .fa:hover, #offcanvas-toggler > .fa:focus, #offcanvas-toggler > .fa:active {
       color: #0345bf;
     }
     .offcanvas-menu {
       background-color: #fff;
       color: #252525;
     }
     .offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li span {
       color: #252525;
     }
     .offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus, .offcanvas-menu .offcanvas-inner .sp-module ul > li span:focus {
       color: #0345bf;
     }
     .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler {
       color: rgba(37, 37, 37, 0.5);
     }
     .offcanvas-menu .offcanvas-inner .sp-module ul > li ul li a {
       color: rgba(37, 37, 37, 0.8);
  }
  
.sp-footer1{

border-top-width: 0.07rem;
border-top-style: solid;
padding-bottom: 4.5rem;
padding-top: 5rem;
background-color: rgb(238, 238, 238);
border-top-color: rgb(33, 19, 95);
}

#sp-footer, #sp-bottom {
  background: #eee; 
  }
.sp-footer1 a {
  	/*border-bottom-style: solid;
    border-bottom-width: 0.07rem;*/
    display: block;
    font-weight: 400;
    font-size: 75%;
    text-transform: uppercase;  
}

.article-details .article-ratings-social-share {
display: none!important;
  padding: 0rem 0;
  border-top: none!important;
  border-bottom: none!important;
  margin-bottom: none!important;
}

.copy {
	color: #212121 !important;
	text-align: center;
	
}

#sp-header {
  height: 60px;
  left: 0;
  position: relative;
  top: 0;
  width: 100%;
  z-index: 99;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.10);
}
#sp-header .logo {
  height: 90px;
  display: inline-flex;
  margin: 0;
  align-items: center;
}
#sp-header .logo a {
  font-size: 24px;
  line-height: 1;
  margin: 0;
  padding: 0;
}

#sp-header.header-sticky {
  position: fixed;
  z-index: 9999;
}
.sp-megamenu-parent > li {
    display: inline-block;
    position: relative;
    margin-bottom: 30px;
}
/*#sp-menu > .sp-column {
  height:100%
  padding-bottom: 10px;
}*/